body {
   color: #66378;
   background-color:#f1ce96 !important;*/
}

.jumbotron {
   color: #fff;
   background-color:#663785 !important;*/
}

.dist {
   min-height: 130px;
   color: #663785;
   margin: 10px;
   padding:7px;
}

.bglila {
   color: #fff;
   background-color:#663785 !important;*/
}

h1, h2, h3, h4 {
   font-family: 'Fredericka the Great', cursive;
}

h3 {
   font-weight: 450;
}

.txtlila {
   color: #663785;
}

.imgdist {
   padding: 5px;
}
.cryptedmail:after {
  content: attr(data-name) "@" attr(data-domain) "." attr(data-tld); 
}
a {
   color: #fff;
}
a:hover {
  color: #f1ce96;
}